BODY {
	color : #333333;
	background-color : White;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : left;
	scrollbar-3dlight-color : Black;
	scrollbar-arrow-color : Black;
	scrollbar-base-color : Black;
	scrollbar-darkshadow-color : Black;
	scrollbar-face-color : #FFFFFF;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #FFFFFF;
	scrollbar-track-color : #FFFFFF;
}
p{
	color : #333333;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
}
td {
	color : #333333;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : justify;
	font-weight : normal;
	vertical-align : top;
}
h6 {
	color : #333333;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 6pt;
	text-align : center;
	font-weight : normal;
}
A:HOVER {
	color : #333333;
	text-decoration : none;
}



A.home {
	color : Black;
	text-decoration : none;
}
h1.home {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 15pt;
	font-weight : bold;
	color : Black;
}
h2.home {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	font-weight : normal;
	color : Black;
}
h3.home {
	color : Black;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : left;
	font-weight : normal;
}
h4.home {
	color : Black;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : center;
	font-weight : normal;
}
h5.home{ 
	color : Black;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : right;
	font-weight : normal;
}
th.home {
	color : Black;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	text-align : left;
	font-weight : normal;
	vertical-align : bottom;
}


A.fear {
	color : #E41C24;
	text-decoration : none;
}
h1.fear {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 15pt;
	font-weight : bold;
	color : #E41C24;
}
h2.fear {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	font-weight : normal;
	color : #E41C24;
}
h3.fear {
	color : #E41C24;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : left;
	font-weight : normal;
}
h4.fear {
	color : #E41C24;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : center;
	font-weight : normal;
}
h5.fear{ 
	color : #E41C24;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : right;
	font-weight : normal;
}
th.fear {
	color : #E41C24;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	text-align : left;
	font-weight : normal;
	vertical-align : bottom;
}



A.drive {
	color : #FF9933;
	text-decoration : none;
}
h1.drive {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 15pt;
	font-weight : bold;
	color : #FF9933;
}
h2.drive {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	font-weight : normal;
	color : #FF9933;
}
h3.drive {
	color : #FF9933;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : left;
	font-weight : normal;
}
h4.drive {
	color : #FF9933;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : center;
	font-weight : normal;
}
h5.drive{ 
	color : #FF9933;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : right;
	font-weight : normal;
}
th.drive {
	color : #FF9933;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	text-align : left;
	font-weight : normal;
	vertical-align : bottom;
}



A.tick {
	color : #71BD43;
	text-decoration : none;
}
h1.tick {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 15pt;
	font-weight : bold;
	color : #71BD43;
}
h2.tick {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	font-weight : normal;
	color : #71BD43;
}
h3.tick {
	color : #71BD43;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : left;
	font-weight : normal;
}
h4.tick {
	color : #71BD43;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : center;
	font-weight : normal;
}
h5.tick{ 
	color : #71BD43;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : right;
	font-weight : normal;
}
th.tick {
	color : #71BD43;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	text-align : left;
	font-weight : normal;
	vertical-align : top;
}



A.pre {
	color : #FECE00;
	text-decoration : none;
}
h1.pre {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 15pt;
	font-weight : bold;
	color : #FECE00;
}
h2.pre {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	font-weight : normal;
	color : #FECE00;
}
h3.pre {
	color : #FECE00;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : left;
	font-weight : normal;
}
h4.pre {
	color : #FECE00;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : center;
	font-weight : normal;
}
h5.pre{ 
	color : #FECE00;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : right;
	font-weight : normal;
}
th.pre {
	color : #FECE00;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	text-align : left;
	font-weight : normal;
	vertical-align : bottom;
}



A.mech {
	color : #A9A9A9;
	text-decoration : none;
}
h1.mech {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 15pt;
	font-weight : bold;
	color : #A9A9A9;
}
h2.mech {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	font-weight : normal;
	color : #A9A9A9;
}
h3.mech {
	color : #A9A9A9;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : left;
	font-weight : normal;
}
h4.mech {
	color : #A9A9A9;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : center;
	font-weight : normal;
}
h5.mech{ 
	color : #A9A9A9;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : right;
	font-weight : normal;
}
th.mech {
	color : #A9A9A9;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	text-align : left;
	font-weight : normal;
	vertical-align : bottom;
}



A.quiz {
	color : #0950A0;
	text-decoration : none;
}
h1.quiz {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 15pt;
	font-weight : bold;
	color : #0950A0;
}
h2.quiz {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	font-weight : normal;
	color : #0950A0;
}
h3.quiz {
	color : #0950A0;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : left;
	font-weight : normal;
}
h4.quiz {
	color : #0950A0;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : center;
	font-weight : normal;
}
h5.quiz{ 
	color : #0950A0;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : right;
	font-weight : normal;
}
th.quiz {
	color : #0950A0;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	text-align : left;
	font-weight : normal;
	vertical-align : bottom;
}

